.main {
  width: 100%;
  /* height: 3000px; */
  background: #f7f7f7;
}

.contents {
  max-width: 1366px;
  width: 100%;
  /* height: 1000px; */
  margin: 0 auto;
  background: #F7F7F7;
  position: relative;
  padding: 58px 0 0 0;
  display: flex;
}

.left {
  box-shadow: 0px 4px 20px 0px rgba(19, 68, 127, 0.2);
  height: 100%;

}


.alphabet {
  width: 227px;
  height: 128px;
  background-color: #13447F;
  border-radius: 10px 10px 0px 0px;
  background-image: url(../images/index/network.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 70px;
  box-sizing: border-box;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  display: flex;
  justify-content: center;
}

.newMessage {
  /* padding: 0px 74px 0px 79px; */
  font-size: 18px;
  color: white;
  font-weight: 700;
  display: flex;
  justify-content: center;
}

.right {
  position: relative;
  /* top: 206px; */
  /* right: 0;     */
  box-shadow: azure;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.mesAge::after {
  content: ' ';
  display: block;
  width: 100%;
  height: 20px;
  position: absolute;
  top: 49px;
  left: 0;
  /* border: 1px solid #f40; */
  border-top: 3px solid #13447F !important;
  background-image: url(../images/index/xiajiantous.png);
  background-repeat: no-repeat;
  background-size: 20px 10px;
  background-position: 49% 0;

}

.right .arrow-down {
  width: 0px;
  height: 0px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #2f2f2f;
  font-size: 0px;
  line-height: 0px;
}

.mesAge {
  margin-top: 1px;
  /* width: 100%; */
  height: 50px;
  position: relative;
}

.angery {
  width: 100%;
  position: relative;
}

.writers {
  width: 100%;
  margin-top: 32px;
  /* margin-left: 27%; */
  display: flex;
  /* justify-content: space-around; */
}

.write-left {
  width: 81px;
  height: 81px;
  border: 1px solid #E1E1E1;
  font-size: 15px;
}

.write-right {
    width: 90%;
  height: 90%;
  margin-left: 39px;
}

.number-write {
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  line-height: 45px;
  margin: 6px 23px 4px 23px;
}

.year-write {
  font-size: 14px;
  color: #999999;
  margin: 6px 7px 3px 12px;
}

.title-write {
  word-break: break-all;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
}

.detil-writes {
  margin-top: 18px;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 24px;
}

.detil-write {
  margin-top: 18px;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  width: 100%;
  white-space: normal;
  text-overflow: ellipsis;
  /* -webkit-line-clamp: 3; */
  /* overflow: visible; */
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 24px;
}

#btn {
  font-size: 14px;
  font-weight: 400;
  text-decoration: underline;
  color: #13447F !important;
  line-height: 40px;
}

.Line-top {
  border-bottom: 1px solid #025291;
}

.show {
  padding-top: 14px;
}
